Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Jul 2020 05:02:09 -0400

Chat transcript

	

	David Tue, 07/14/20 08:57:58 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 08:57:58 am
	
		Hi

	David 08:58:11 am
	
		How can I help you?

	Visitor 08:58:35 am
	
		im looking for cogent unmetered dedicated servers
	
		let me know if you can provide cheap ones
	
		looking tp purchase 5

	David 08:58:52 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Could you please provide me your full name along with your email ID?

	Visitor 08:59:31 am
	
		Thomas - [email-masked]

	David 08:59:32 am
	
		I will directly escalate your query to my sales team and they will get back to you with all the important details.

	Visitor 08:59:38 am
	
		Alright

	David 08:59:58 am
	
		Thank you so much Thomas for sharing your details with me. Please expect a mail from my sales side. 
	
		Is there anything else I can help you with? 

	3m 24s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com